/* assistant-regular - latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 400;
  src: url('../css/fonts/assistant-v22-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../css/fonts/assistant-v22-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/assistant-v22-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../css/fonts/assistant-v22-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../css/fonts/assistant-v22-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../css/fonts/assistant-v22-latin-regular.svg#Assistant') format('svg'); /* Legacy iOS */
}

/* assistant-500 - latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 500;
  src: url('../css/fonts/assistant-v22-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../css/fonts/assistant-v22-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/assistant-v22-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../css/fonts/assistant-v22-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../css/fonts/assistant-v22-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../css/fonts/assistant-v22-latin-500.svg#Assistant') format('svg'); /* Legacy iOS */
}

/* assistant-600 - latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 600;
  src: url('../css/fonts/assistant-v22-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../css/fonts/assistant-v22-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/assistant-v22-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../css/fonts/assistant-v22-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../css/fonts/assistant-v22-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../css/fonts/assistant-v22-latin-600.svg#Assistant') format('svg'); /* Legacy iOS */
}

/* assistant-700 - latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 700;
  src: url('../css/fonts/assistant-v22-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../css/fonts/assistant-v22-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/assistant-v22-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../css/fonts/assistant-v22-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../css/fonts/assistant-v22-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../css/fonts/assistant-v22-latin-700.svg#Assistant') format('svg'); /* Legacy iOS */
}

/* assistant-800 - latin */
@font-face {
  font-family: 'Assistant';
  font-style: normal;
  font-weight: 800;
  src: url('../css/fonts/assistant-v22-latin-800.eot'); /* IE9 Compat Modes */
  src: url('../css/fonts/assistant-v22-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/assistant-v22-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../css/fonts/assistant-v22-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../css/fonts/assistant-v22-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../css/fonts/assistant-v22-latin-800.svg#Assistant') format('svg'); /* Legacy iOS */
}
@media (min-width: 1440px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1540px;
  }
}
@media (max-width: 576px) {
   .navbar-brand rstpl-brand image {
        width: 330px;
    }
}
body {
  font-family: 'Assistant';
}
h1 {
  color: #004c92;
  font-size: 1.7em;
  font-family: 'Assistant';
}
h2 {
  color: #444444;
  font-size: 1.6em;
  font-family: 'Assistant';
}
h3 {
  color: #004c92;
  font-size: 1.1em;
  font-family: 'Assistant';
}
h4, .h4, .fs-4 {
  font-size: 1.0em;
  color: #004c92;
  margin: .5em 0;
  font-family: 'Assistant';
}
h5 {
  color: #999999;
  font-size: 0.9em;
  font-family: 'Assistant';
}
h6 {
  color: #999999;
  font-size: 0.8em;
  font-family: 'Assistant';
}
ul li {
  padding-top: 0;
  list-style-image: url('../images/square.png');
}
p {
  margin: 0;
  line-height: 1.5;
}
#rstpl-pagewrap .rspbld-text-block .rspbld-title ~ .rspbld-subtitle {
  margin-top: -2.5rem;
  margin-bottom: 1.0rem;
}
.rspbld-page section {
  margin-top: 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
@media (min-width: 1200px) {
  #rstpl-main-menu-position .navbar .navbar-collapse {
  font-family: 'Assistant';
  }
}
#rstpl-main-menu-position .navbar .navbar-collapse .mod-menu .nav-item a, #rstpl-main-menu-position .navbar .navbar-collapse .mod-menu .nav-item .nav-header, #rstpl-main-menu-position .navbar .navbar-collapse .mod-menu .nav-item .separator {
  padding: 0.3rem 1.4rem;
  color: #4d4d4d;
  font-size: 20px;
  font-weight: 500;
  display: flex;
  flex: 0 1 auto;
  line-height: 1.3;
}
#rstpl-main-menu-position .navbar .navbar-collapse .mod-menu .nav-item .mod-menu__sub > li a, #rstpl-main-menu-position .navbar .navbar-collapse .mod-menu .nav-item .mod-menu__sub > li .nav-header, #rstpl-main-menu-position .navbar .navbar-collapse .mod-menu .nav-item .mod-menu__sub > li .separator {
  color: #4d4d4d;
  width: 100%;
  padding: .3rem 1.2rem;
  font-size: 16px;
  font-weight: 500;
}
.rstpl-copyright {
  font-family: 'Assistant';
  font-size: 0.6em;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-top: .625rem;
  padding-bottom: .625rem;
  text-align: center;
  font-weight: 600;
  border-top: 1px solid #cccccc;
}
#rstpl-footer-container > section ~ section {
  margin-top: 1.5rem;
}
#rstpl-footer-container .mod-menu.nav .nav-item .nav-link {
  display: inline-block;
  padding-left: 0;
  padding-right: 0;
  color: #444444;
  font-family: 'Assistant';
  font-weight: 600;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
#rstpl-footer-container {
  color: #444444;
}
#rstpl-footer-container .mod-menu.nav.text-center {
  justify-content: center;
  margin-top: 75px;
  text-decoration: none;
  line-height: 20px;
}
@media (min-width: 768px) {
  #rstpl-footer-container .mod-menu.nav .nav-item {
    width: auto;
    text-align: inherit;
    padding-top: 0;
    list-style: none;
  }
}
#rstpl-pagewrap .rspbld-text-block .rspbld-title {
  margin: 1.5rem 0 1.5em 0;
}
#rstpl-main-menu-position .navbar .navbar-collapse .mod-menu .nav-item .mod-menu__sub {
  position: relative;
  display: none;
  flex-flow: column wrap;
  flex: 0 1 100%;
  z-index: 1001;
  padding: 0;
  background-color: #ffffff;
  border: 1px solid #efefef;
  -webkit-opacity: 1;
  opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  filter: alpha(opacity=100);
  -webkit-transition: all 0.10s ease;
  -moz-transition: all 0.10s ease;
  -o-transition: all 0.10s ease;
  transition: all 0.10s ease;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
#rstpl-main-menu-position .navbar {
    background: #fff;
    min-height: 150px;
    box-shadow: 0px -20px 20px 0px rgba(0, 0, 0, 0.1);
}
#rstpl-pagewrap .rspbld-button.btn-link {
  color: #004c92;
  padding: 0;
  font-family: 'Assistant';
  font-weight: 600;
  box-shadow: none;
}
@media (min-width: 1200px) {
  #rstpl-main-menu-position .navbar .navbar-collapse .navbar-nav-scroll .mod-menu .nav-item a, #rstpl-main-menu-position .navbar .navbar-collapse .navbar-nav-scroll .mod-menu .nav-item .nav-header, #rstpl-main-menu-position .navbar .navbar-collapse .navbar-nav-scroll .mod-menu .nav-item .separator {
    width: auto;
    padding: 0.1rem 0.1rem;
    padding-right: 0.1rem;
  }
}
@media (min-width: 576px) {
  #rstpl-pagewrap #rstpl-com_content .com-content-article {
    padding: 2rem 12rem;
  }
}
#rstpl-pagewrap #rstpl-com_content .com-content-article {
  background-color: #ffffff;
  border: none;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  box-shadow: 0 0 3.75rem rgba(82,82,82,0.05);
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}
#rstpl-pagewrap #rstpl-com_content .com-content-article .item-image img {
  max-width: 100%;
  height: auto;
  float: left;
  margin-right: 60px;
}
b, strong {
  font-family: 'Assistant';
  font-weight: 700;
}
table.table-style {
  background: #ffffff;
  border-collapse: collapse;
  border-spacing: 0;
  color: #404040;
  margin-bottom: 25px;
  border:1px solid #efefef;
}
table.style-greystripes thead th {
  background: #003f77;
  border-right: 1px groove #999999;
}
table.table-style thead th {
  border-top: 6px solid #fff;
  color: #ffffff;
}
table.table-style td, table.table-style th {
  padding: 5px;
  border-bottom: 1px solid #DEDEDE;
}
#rstpl-pagewrap #rstpl-com_content .com-content-category-blog .article-info dt, #rstpl-pagewrap #rstpl-com_content .com-content-archive .article-info dt, #rstpl-pagewrap #rstpl-com_content .com-content-article .article-info dt, #rstpl-pagewrap #rstpl-com_content .blog-featured .article-info dt, #rstpl-pagewrap #rstpl-com_content .com-content-category-blog .article-info dd, #rstpl-pagewrap #rstpl-com_content .com-content-archive .article-info dd, #rstpl-pagewrap #rstpl-com_content .com-content-article .article-info dd, #rstpl-pagewrap #rstpl-com_content .blog-featured .article-info dd {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0rem;
}
.btn-secondary {
  font-family: 'Assistant';
  font-size: 14.4px;
}
.urheberschutz {
  font-size: 0.8em;
  font-family: 'Assistant';
}
#rstpl-main-menu-position .navbar .navbar-collapse .mod-menu > .nav-item > .mod-menu__sub {
  position: relative;
  min-width: 250px;
  display: flex;
  flex: 0 1 100%;
}
@media (min-width: 1200px) {
  #rstpl-main-menu-position .navbar .navbar-collapse .navbar-nav-scroll .mod-menu {
    flex-direction: row;
    padding: 0;
    margin-top: 60px;
  }
}
.rstpl-module-content {
  text-align: right;
}
#rstpl-main-menu-position .navbar .navbar-toggler {
  -webkit-border-radius: 0px;
  border-radius: 0px;
  background-color: #ffffff;
  border: none;
  color: #000000;
  padding: 0.75rem;
  -webkit-transition: all .10s ease-in;
  -moz-transition: all .10s ease-in;
  -o-transition: all .10s ease-in;
  transition: all .10s ease-in;
}
#rstpl-main-menu-position .navbar .navbar-toggler .navbar-toggler-icon::before {
  font-size: 1.5rem;
  line-height: 1.5;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f0c9";
}
#rstpl-main-menu-position .navbar .navbar-collapse .mod-menu .nav-item.parent > .mm-toggler {
  padding-left: .3rem;
  padding-right: .35rem;
}
#rstpl-main-menu-position .navbar .navbar-collapse .mod-menu > .nav-item.parent > .mm-toggler {
  padding-right: 1.1rem;
  z-index: 2;
}
.rsform {
  padding: 1.0rem;
}